@charset "UTF-8";
.normalProduct{
  margin: 10% 3% 0;
}
.normalProduct_head{
  font-size: 2rem;
  font-weight: 600;
  line-height: 2.8rem;
  margin-bottom: 10px;
  text-align: center;
}

/* アウトレット注意文言 */
.productOutlet_wrap{
  border: 1px solid #d75555;
  margin-top: 30px;
  padding: 10px;
}
.productOutlet_text{
  font-size: 1.4rem;
  line-height: 2.2rem;
  font-weight: bold;
  text-align: center;
  color: #d75555;
}